/* Multiselect
----------------------------------*/

.ui-multiselect {
    border: solid 1px;
    border-color: #e8e8e8;
}

    .ui-multiselect ul {
        -moz-user-select: none;
    }

    .ui-multiselect li {
        margin: 0;
        padding: 0;
        cursor: default;
        line-height: 20px;
        height: 20px;
        font-size: 11px;
        list-style: none;
    }

        .ui-multiselect li a {
            color: #999;
            text-decoration: none;
            padding: 0;
            display: block;
            float: left;
            cursor: pointer;
        }

        .ui-multiselect li.ui-draggable-dragging {
            padding-left: 10px;
        }

    .ui-multiselect div.selected {
        position: relative;
        padding: 0;
        margin: 0;
        border: 0;
        float: left;
    }

    .ui-multiselect ul.selected {
        position: relative;
        padding: 0;
        overflow: auto;
        overflow-x: hidden;
        background: #fff;
        margin: 0;
        list-style: none;
        border: 0;
        position: relative;
        width: 100%;
    }

        .ui-multiselect ul.selected li {
        }

    .ui-multiselect div.available {
        position: relative;
        padding: 0;
        margin: 0;
        border: 0;
        float: left;
        border-left: 1px solid;
        border-color: #e8e8e8;
    }

    .ui-multiselect ul.available {
        position: relative;
        padding: 0;
        overflow: auto;
        overflow-x: hidden;
        background: #fff;
        margin: 0;
        list-style: none;
        border: 0;
        width: 100%;
    }

        .ui-multiselect ul.available li {
            padding-left: 10px;
        }

    .ui-multiselect .ui-state-default {
        border: none;
        margin-bottom: 1px;
        position: relative;
        padding-left: 20px;
    }

    .ui-multiselect .ui-state-hover {
        border: none;
    }

    .ui-multiselect .ui-widget-header {
        border: none;
        font-size: 11px;
        margin-bottom: 1px;
    }

    .ui-multiselect .add-all {
        float: right;
        padding: 7px;
    }

    .ui-multiselect .remove-all {
        float: right;
        padding: 7px;
    }

    .ui-multiselect .search {
        float: left;
        padding: 4px;
    }

    .ui-multiselect .count {
        float: left;
        padding: 7px;
    }

    .ui-multiselect li span.ui-icon-arrowthick-2-n-s {
        position: absolute;
        left: 2px;
    }

    .ui-multiselect li a.action {
        position: absolute;
        right: 2px;
        top: 2px;
    }

    .ui-multiselect input.search {
        height: 14px;
        padding: 1px;
        opacity: 0.5;
        margin: 4px;
        width: 100px;
    }
